#pragma once


// CZoomPropDlg 对话框

class CZoomPropDlg : public CDialog
{
	DECLARE_DYNAMIC(CZoomPropDlg)

public:
	CZoomPropDlg(CWnd* pParent = nullptr);   // 标准构造函数
	virtual ~CZoomPropDlg();

// 对话框数据
#ifdef AFX_DESIGN_TIME
	enum { IDD = IDD_DIALOG_PZOOM };
#endif

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()
public:
	float m_fZoom;
	float m_fZoomFactor;
	afx_msg void OnBnClickedOk();
	afx_msg void OnBnClickedCancel();
};
